Subject: [Bitcoin-development] Secure download

From: webmaster <[email-masked]>
Date: Sat, 02 Mar 2013 11:39:54 -0800

Hi,

I am a newbie trying to get my first wallet up.  But I have a 
security/crypto background and so I know enough not to trust a http 
download.  But I don't see any other option to download bitcoin software 
from sourceforge.

I can check the SHA256 hashes, but how do I verify those?

I am familiar with gpg.  Where can I find signatures and the signing 
keys?  Hopefully, the keys are on multiple independent servers.

Or is read-only ssh/sftp/scp access possible?

Thanks in advance,

Chris